* {
  text-align: center;
  font-family: "Comic Sans MS", "Comic Sans", sans-serif;
}

p {
  font-size: 14pt;
  font-style: italic;
}

#puzzlearea {
  min-width: 400px;
  width: 400px;
  height: 400px;
  margin: auto;
  position: relative;
}

#puzzlearea div {
  visibility: hidden;
  position: absolute;
  background-image: url("background.jpg");
  width: 90px;
  height: 90px;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
  font-size: 40pt;
}

.normal-div {
  color: white;
  border: solid #353839 5px;
}

.hover-div {
  color: red;
  border: solid red 5px;
}
